Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 19 Sep 2001 02:50:56

la xod cusku di'e

>But there is no pe'a needed. Since daplu2 and 3 are unspecified,
>virtually everything is a daplu in one sense or another. daplu is much
>broader than "island", which means by default le daplu be lo'e tumla bei
>lo'e djacu

So you are saying that {no prenu cu daplu} does not work at all
as a metaphor, because it is literally false in Lojban?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp